body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}

#logo-img {
    width: 700px;  /* adjust this value as needed */
    height: auto;  /* maintains aspect ratio */
    padding: 20px 10px 10px 10px;
}
hr {
    color: #005E63;
    margin: 5px;
}

/* Main page wrapper that covers the entire viewport */
.page-wrapper {
    min-height: 100vh; /* Viewport height */
    display: flex;
    flex-direction: column;
}

.navbar-container {
    flex-shrink: 0;
}


/* Container grows to fill available space */
.container {
    flex: 1 0 auto; /* grow, no shrink, auto basis */
    display: flex;
    background-image: url('background.png');
    background-size: 800px auto;
    background-position: center;
    background-repeat: repeat;
    /* Add a semi-transparent white overlay */
    background-color: rgba(255, 255, 255, 0.9); /* 0.0 = fully transparent, 1.0 = solid white */
    background-blend-mode: lighten;

    justify-content: center; /* center horizontally */
    align-items: center;     /* center vertically if you want */
    padding: 20px;
    width: 100%;
    box-sizing: border-box;
}

.card-body {
    background-color: white;
    text-align: center;
    color: #005E63;
    font-weight: bold;
    font-size: large;
    min-height: 400px;
    min-width: 300px;

}


.card-body {
    display: flex;
    align-items: center;
    flex-direction: column;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Subtle shadow */
    border-radius: 8px; /* Rounded corners */
    padding: 30px 50px;

}

.card-body p {
    max-width: 300px;
}

#app-buttons {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.app-button {
    width: 150px;
    margin: 10px;
}


.digid-message {
    max-width: 600px;
    display: flex;
    flex-direction: row;
}

.digid-text {
    text-align:left;
    padding-left: 10px;
    //display: flex;
    flex-direction: row;
    align-self: flex-start;
   text-align: left;
}

.digid-text a {
 padding: 0;
 margin: 0;
 color: #005E63;
}

.digid-message img {
    height: 60px;
    width: 60px;
}

.button-digid {
  display: flex;
  background-color: #f5821f;
  padding: 8px;
  border-radius: 4px;
  color: #fff;
  align-items: center;
  font-size: 1.1rem;
  justify-content: center;
  min-height: 56px;
  position: relative;
  box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.2);
  margin-top: 10px;
  border: none;
  margin: 30px 0; 
  cursor: pointer;
}
